@charset "utf-8";
/* CSS Document */

div#events_add_form {}

div#events_add_form #events_add_form_instructions {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:20px;
	text-align:left;
	margin:10px 0;
}

div#events_add_form form legend 
{
	font-family:Geneva, Arial, Helvetica, sans-serif
}

div#events_add_form form legend {font-family:Geneva, Arial, Helvetica, sans-serif}

div#events_add_form fieldset {
	width:646px; /* including 1px border = 648px */
}

div#events_add_form legend {
		font-weight:bold;
		font-size:12px;
		padding:0px 7px;
		color:#900;
		padding:3px;
}


div#events_add_form input.formfield, div#events_add_form textarea, div#events_add_form select {
	padding: 9px;  
	border: solid 1px #C9C9C9;  /* was e5e5e5 */ 
	outline: 0;  
	font: normal 13px/100% Verdana, Tahoma, sans-serif;  
	width: 200px;  
	background: #FFFFFF url('bg_form.png') left top repeat-x;  
	background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));  
	background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);  
	box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;  
	-moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;  
	-webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;  
}



div#events_add_form textarea {  
	width: 400px;  
	max-width: 400px;  
	height: 150px;  
	line-height: 150%;  
	}  

div#events_add_form input.formfield:hover, 
div#events_add_form textarea:hover, 
div#events_add_form select:hover,   
div#events_add_form input.formfield:focus, 
div#events_add_form textarea:focus, 
div#events_add_form select:focus{  
	border-color: #990000;  /* was #c9c9c9 */
	-webkit-box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 8px;  
}


div#events_add_form input.formfield:focus {
	color:#900;
	font-weight:bold;
}

div#events_add_form form label{  
	margin-left: 10px;
	font-size:12px;
	color: #333;
	font-family:Arial, Helvetica, sans-serif;
}  


/*
.submit input {  
	width: auto;  
	padding: 9px 15px;  
	background: #617798;  
	border: 0;  
	font-size: 14px;  
	color: #FFFFFF;  
	-moz-border-radius: 5px;  
	-webkit-border-radius: 5px;  
}  
*/

div#events_add_form div.form_field_item {
	margin:0 0 10px 0;
}

div#events_add_form div.form_field_item_info {
	width:288px;
	margin:10px 0 20px 0;
	padding:5px;
	border:1px dotted #aaa;
	color:#777;
}

div#events_add_form select option 
{
	/*items*/
}


/* Table Elements */

table tr td {padding:5px;}

table tr td.td_checkboxes {text-align:left; font-size:14px;}

div#events_add_form form td.td_label {
	font-size:14px;
	color:#333;
	font-family:Arial, Helvetica, sans-serif;
	text-align:right;
	vertical-align:middle;
	width:150px;
}

div#events_add_form form td.td_label.txtarea {
	font-size:14px;
	color:#333;
	font-family:Arial, Helvetica, sans-serif;
	text-align:right;
	vertical-align:top;
}